
Pithos Web Client - Bug # 3630

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category:

Created: 04/18/2013 Assignee: Christos KK Loverdos

Updated: 04/19/2013 Due date:

Subject: When right clicking on a file remove the "Upload" option

Description

This makes no sense at all. The file is already uploaded.

Associated revisions

Revision fba33890 - 04/19/2013 06:01 pm - Christos KK Loverdos 

Remove "Upload" from file context menu

Refs #3630

Revision f25b0d3d - 04/19/2013 06:02 pm - Christos KK Loverdos 

Merge branch 'issue_3630' into develop

Refs #3630

History

#1 - 04/19/2013 06:02 pm - Christos KK Loverdos

- Status changed from New to Closed

- % Done changed from 0 to 100
